.faq-section {
  display: flex;
  justify-content: center;
  text-align: center;
  margin: 1.2rem auto;
  margin-bottom: 0px;
}

.faq-section__title h1 {
  font-size: 1.5rem;
  margin-top: 100px;
}

.faq-container {
  text-align: center;
  margin: 1rem auto;
  max-width: 700px;
}

.faq {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.faq__item {
  width: 100%;
  text-align: left;
  margin-bottom: 10px;
  margin-top: 10px;
  border-bottom: solid 0.5px #e6e6e6;

}

.faq__question {
  display: flex;
  align-items: center;
  margin-bottom: 10px;

}

.faq__question-text {
  font-size: 18px;
  font-weight: 700;
}


.faq__answer {
  font-size: 16px;
  margin-bottom: 10px;
}

.faq__bottom-text {
  margin-bottom: 20px;
  font-size: 16px;
}


@media (max-width: 800px) {
  .faq__item {
    width: 100%;
  }

  .faq-section__title h1 {
    margin-top: 80px;
  }

  .faq-container {
    margin: 1.2rem 25px;
  }

  .faq__answer {
    font-size: 14px;
  }

  .faq__question {
    margin-bottom: 5px;
  }

  .faq__bottom-text {
    font-size: 14px;
  }
}